linuxsir首页 LinuxSir.Org | Linux、BSD、Solaris、Unix | 开源传万世,因有我参与欢迎您!
网站首页 | 设为首页 | 加入收藏
您所在的位置:主页 > Linux发行版Archlinux >

VMware vRealize Automation任意代码执行漏洞(CVE-2016-5336)

时间:2016-10-16  来源:未知  作者:linuxsir首页
VMware vRealize Automation任意代码执行漏洞(CVE-2016-5336)


发布日期:2016-08-30
更新日期:2016-08-31

受影响系统:

VMWare vRealize Automation 7.0.x < 7.1

描述:


CVE(CAN) ID: CVE-2016-5336

vRealize Automation云计算自动化软件可自动交付IT服务。

VMware vRealize Automation 7.0.x < 7.1版本存在安全漏洞。远程攻击者利用此漏洞可执行任意代码。

<*来源:VMware (vmware-security-alert@vmware.com)
  *>

建议:


厂商补丁:

VMWare
------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www.vmware.com/security/advisories/VMSA-2016-0013.html

友情链接